---
teams:
  title: Grupper
  content: >
    Lag er en eller flere agenter satt sammen for saks tildeling. Medlemskap i lag kan omfatte flere avdelinger.
status:
  title: Status
  content: >
    Hvis <span class="doc-desc-opt"> deaktivert</span>, vil dette teamet ikke vil være tilgjengelig for tildeling av saker eller motta varsler og meldinger på tidligere oppdrag.
lead:
  title: Gruppeleder
  content: >
    Et <span class="doc-desc-title"> Team</span> kan ha en utpekt leder som kan motta <span class="doc-desc-title"> varsler og merknader</span> atskilt fra medlemmene.
  links:
    - 
      title: Konfigurere varsler og meldinger
      href: /scp/settings.php?t=alerts
assignment_alert:
  title: Tildelings varsel
  content: >
    Du kan deaktivere den <span class="doc-desc-title"> saks tildelings varsel</span> for saker som er tilordnet dette teamet.
  links:
    - 
      title: Konfigurere varsler og meldinger
      href: /scp/settings.php?t=alerts
members:
  title: Gruppemedlemmer
  content: >
    Gruppemedlemskap konfigureres via Agent profilen.
  links:
    - 
      title: Administrere ansatte
      href: /scp/staff.php
